/*
Theme Name:     Listify Child
Theme URI:      https://astoundify.com/products/listify/
Template:       listify
Version:        3.7.8
*/

.tptn_posts.tptn_posts_widget.tptn_posts_widget2 {
    line-height: 1.5!important;
    padding: 7px 0px!important;
}

.content-box {
	line-height:1.7;
}

.schema-faq-section {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}
.schema-faq-question {
	display: block;
	margin-bottom: 10px;
}
.schema-faq-answer {
	line-height: 1.7;
}

.page-template-template-archive-job_listing #primary .content-area,
.template-archive-job_listing#primary .content-area {
	margin-top:0;
}

#main > h1 {
	margin-top:0;
}

@media (min-width: 992px) {
	.nav-menu .children, .nav-menu .sub-menu, ul.nav-menu .children, ul.nav-menu .sub-menu {
		width: auto;
		min-width: 200px;
		max-width: 360px;
		white-space:nowrap;
	}
}

/* header smaller on scroll */
@media (min-width:992px) {
	header#masthead .custom-header-image {
		max-width:140px;
		transition:max-width .4s ease;
	}
	header#masthead.scrolled .custom-header-image {
		max-width:80px;
	}
}

/* submenu links fullwidth */
@media (min-width:992px) {
	.nav-menu .sub-menu a {
		width:100%;
	}
}

/* submenu 3rd lvl to fit */
@media (min-width:992px) {
	.nav-menu .sub-menu {
		right:-90px;
	}
	.nav-menu .sub-menu:before {
		right:85px;
	}
	.nav-menu .sub-menu:after {
		right:86px;
	}
}

/* submenu transition for not instant close */
@media (min-width:992px) {
	.nav-menu li>ul li, .nav-menu li>ul>ul li, ul.nav-menu li>ul li, ul.nav-menu li>ul>ul li {
		display:block;
		margin-right:0;
	}
	.nav-menu .children, .nav-menu .sub-menu, ul.nav-menu .children, ul.nav-menu .sub-menu {
		display:block;
		visibility:hidden;
		opacity:0;
		z-index:100;
		transition: opacity 0.3s ease, visibility 0.3s;
	}
	.nav-menu li:hover>ul, .nav-menu li:hover>ul>ul, ul.nav-menu li:hover>ul, ul.nav-menu li:hover>ul>ul {
		visibility:visible;
		opacity:1;
		transition: opacity 0.2s 0.1s ease, visibility 0s;
	}
}

/* new primary-2 menu positioning */
@media (min-width:992px) {
	header#masthead .primary-header-inner {
		position:relative;
	}
	.nav-menu.primary-2 {
		position:absolute;
		top:10px;
		right:0;
	}
	.nav-menu.primary-2 #menu-primary-2 > li > a {
		padding:0 0 10px;
	}
	.nav-menu.primary-2 .sub-menu a {
		text-align:left;
	}

	/* scroll fixes */
	header#masthead .nav-menu.primary #menu-menue > li > a {
		transition:padding 0.4s ease;
	}
	header#masthead.scrolled .nav-menu.primary #menu-menue > li > a {
		padding-top:30px;
		padding-bottom:6px;
	}
}
.nav-menu.primary-2 a > div.current-account-avatar {
	display:none;
}
@media (max-width:991px) {
	.nav-menu.primary-2 {
		padding-right:0;
	}
	.nav-menu.primary-2 .sub-menu {
		display:none;
	}
}

/* footer new widgets */
.vv_listings_widget li {
	line-height: 1.5;
	padding: 7px 0;
}
